AttackCharmB = {
	Description			= "bloody attack charm",

	ShortDescription	= "Attack charm",
	LongDescription		= "Bloody attack charm.\nMade out of ogre skin,\nsoaked with troll blood.\n \nIncreases attack rating\nby 10.",

	AttackPlus			= 10,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function AttackCharmB:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
